import DataSourceDialog from "./index.vue.mjs";
import { ref } from "vue";
function useDataSourceDialog() {
  const dataSourceDialogVisible = ref(false);
  const openDataSourceDialog = () => {
    dataSourceDialogVisible.value = true;
  };
  return {
    dataSourceDialogVisible,
    openDataSourceDialog,
    DataSourceDialog
  };
}
export {
  useDataSourceDialog
};
